# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-21 01:08
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0004_auto_20171115_0924'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 11, 21, 8, 8, 8, 964537, tzinfo=utc)),
        ),
    ]
